
Infrastructure - Story #1476

Create Identity management system

2011-04-06 17:59 - Matthew Jones

Status: Closed Start date: 2011-11-01

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 1480: Create web UI for managing identity profile, including mapping to alternat... Closed

Task # 1616: Implement mechanism for legacy accounts to be mapped to CILogon accounts Closed

  Task # 1967: Add CNIdentity.mapIdentity() to the API documentation Closed

  Task # 1968: Edit legacy KNB account mapping sequence diagram Closed

Task # 1614: Add identity_service to cn_buildout Closed

Task # 1613: Add LDAP install and config to cn_buildout Closed

Task # 1477: Design and create Identity store Closed

Task # 1478: Implement Identity Management service APIs Closed

History

#1 - 2011-04-06 18:00 - Matthew Jones

- Target version set to Sprint-2011.17-Block.3

- Position deleted (1)

- Position set to 1

#2 - 2011-04-25 15:47 - Dave Vieglais

- Position set to 3

- Position deleted (20)

- Target version changed from Sprint-2011.17-Block.3 to Sprint-2011.18-Block.3

#3 - 2011-05-09 18:25 - Matthew Jones

- Target version changed from Sprint-2011.18-Block.3 to Sprint-2011.19-Block.3

- Position deleted (19)

- Position set to 4

#4 - 2011-05-16 18:00 - Dave Vieglais

- Position set to 4

- Position deleted (5)

- Target version changed from Sprint-2011.19-Block.3 to Sprint-2011.20-Block.3

#5 - 2011-05-25 15:42 - Dave Vieglais

- Position deleted (14)

- Position set to 9

- Target version changed from Sprint-2011.20-Block.3 to Sprint-2011.21-Block.3
#6 - 2011-05-31 15:28 - Dave Vieglais

- Position set to 10

- Position deleted (20)

- Target version changed from Sprint-2011.21-Block.3 to Sprint-2011.22-Block.3

#7 - 2011-06-07 00:12 - Dave Vieglais

- Position set to 2

- Position deleted (12)

- Target version changed from Sprint-2011.22-Block.3 to Sprint-2011.23-Block.3

#8 - 2011-06-27 01:16 - Dave Vieglais

- Position set to 9

- Position deleted (14)

- Target version changed from Sprint-2011.23-Block.3 to Sprint-2011.26-Block.4

#9 - 2011-06-27 01:17 - Dave Vieglais

- Position set to 8

- Position deleted (10)

#10 - 2011-08-30 01:22 - Dave Vieglais

- Target version deleted (Sprint-2011.26-Block.4)

- Position deleted (29)

- Position set to 4

#11 - 2011-08-30 01:53 - Dave Vieglais

- Position deleted (32)

- Position set to 18

#12 - 2011-10-07 19:55 - Dave Vieglais

- Position deleted (66)

- Target version set to Sprint-2011.41-Block.5

- Position set to 36

#13 - 2011-10-25 16:36 - Ben Leinfelder

- Target version changed from Sprint-2011.41-Block.5 to Sprint-2011.43-Block.6

- Position deleted (44)

- Position set to 2

#14 - 2011-10-31 17:12 - Dave Vieglais

- Position set to 1

- Position deleted (13)

- Target version changed from Sprint-2011.43-Block.6 to Sprint-2011.46-Block.6

#15 - 2011-11-28 18:19 - Dave Vieglais

- Target version changed from Sprint-2011.46-Block.6 to Sprint-2011.48-Block.6

- Position deleted (34)

- Position set to 1

- Position changed from 1 to 318
#16 - 2011-12-06 14:21 - Dave Vieglais

- Position deleted (320)

- Position set to 3

- Target version changed from Sprint-2011.48-Block.6 to Sprint-2011.49-Block.6

#17 - 2011-12-06 14:36 - Dave Vieglais

- Position set to 326

- Position deleted (7)

#18 - 2011-12-19 18:44 - Dave Vieglais

- Target version deleted (Sprint-2011.49-Block.6)

- Position deleted (322)

- Position set to 1

#19 - 2012-01-06 03:21 - Dave Vieglais

- Milestone set to None

- Status changed from New to Closed
